Async-Util

Prerequisites

Async-Util declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Exporter0Exporter-5.70125.71
Scalar::Util0Scalar-List-Utils-1.41125.71
perlv5.10.0perl0.00
strict0perl0.00
warnings0perl0.00

Async-Util declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent0AnyEvent-7.08114.29
List::MoreUtils0List-MoreUtils-0.401131.43
Test::More0Test-Simple-1.001012122.86
ok0Test-Simple-1.001012122.86

Async-Util declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.04131.428571428571